This page was not yet optimized for use on mobile devices.
NetScout nGenius® 3900 Series Packet Flow Switch
Certificate details
| Status | archived |
|---|---|
| Valid from | 25.11.2015 |
| Valid until | 25.11.2020 |
| Scheme | 🇨🇦 CA |
| Manufacturer | NetScout Systems, Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
OK
Convert pdf to text:
OK
Extract keywords:
ERROR
Extracted keywords
Certificates
383-4-281Certification report
Extracted keywords
Protocols
TLSLibraries
OpenSSLSecurity Functional Requirements (SFR)
FAU_STG_EXT.1, FCS_CKM_EXT.4, FCS_RBG_EXT.1, FCS_TLS_EXT.1, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU_EXT.2, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_TUD_EXT.1, FPT_TST_EXT.1, FTA_SSL_EXT.1Certificates
383-4-281-CRSecurity target
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
DH, Diffie-HellmanHash functions
SHA1, SHA-1, SHA-256, SHA-2, MD5Schemes
MAC, Key ExchangeProtocols
SSH, SSHv2, TLS v1.0, TLS, TLS 1.1, TLS 1.2, TLS v1.1Randomness
DRBG, RBGLibraries
OpenSSLBlock cipher modes
CBC, CTRTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHAVendor
MicrosoftClaims
O.PROTECTED, O.VERIFIABLE_UPDATES, O.SYSTEM_MONITORING, O.DISPLAY_BANNER, O.TOE_ADMINISTRATION, O.RESIDUAL_INFORMATION, O.SESSION_LOCK, O.TSF_SELF_TEST, O.PROTECTED_COMMUNICATIONS, O.RESIDUAL_INFORMATION_CLEARING, O.PROTECTED_COMM, O.RESIDUAL_INFORM, O.SYSTEM_MONITORI, O.TOE_ADMINISTRAT, O.VERIFIABLE_UPDA, T.ADMIN_ERROR, T.TSF_FAILURE, T.UNDETECTED_ACTIONS, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.USER_DATA_REUSE, T.TYPE, T.UNDETECTED_, T.UNAUTHORIZE, T.USER_DATA_R, A.NO_GENERAL_, A.PHYSICAL, A.TRUSTED_ADMIN, A.NO_GENERAL_PURPOSE, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.TRUSTED_ADMINSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, AGD_OPE, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Security Functional Requirements (SFR)
FAU_STG_EXT, FAU_GEN, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_STG_EXT.1, FAU_GEN.2.1, FAU_STG_EXT.1.1, FCS_CKM_EXT, FCS_RBG_EXT, FCS_SSH_EXT, FCS_TLS_EXT, FCS_CKM, FCS_COP.1, FCS_CKM.1, FCS_CKM_EXT.4, FCS_RBG_EXT.1, FCS_SSH_EXT.1, FCS_TLS_EXT.1, FCS_CKM.1.1, FCS_CKM_EXT.4.1, FCS_COP.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_TLS_EXT.1.1, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_CKM.2, FCS_CKM.4, FDP_RIP, FDP_RIP.2, FDP_RIP.2.1, FDP_ITC.1, FDP_ITC.2, FIA_PMG_EXT, FIA_UAU_EXT, FIA_UIA_EXT, FIA_UAU, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU_EXT.2, FIA_UAU.7, FIA_PMG_EXT.1.1, FIA_UAU_EXT.2.1, FIA_UAU.7.1, FIA_UIA, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UID.1, FMT_MTD, FMT_SMF, FMT_SMR, FMT_MTD.1, FMT_SMF.1, FMT_SMR.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_APW_EXT, FPT_SKP_EXT, FPT_TST_EXT, FPT_TUD_EXT, FPT_ITT, FPT_STM, FPT_ITT.1, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_STM.1, FPT_TUD_EXT.1, FPT_TST_EXT.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_ITT.1.1, FPT_SKP_EXT.1.1, FPT_STM.1.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FTA_SSL_EXT, FTA_SSL, FTA_TAB, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_SSL_EXT.1.1, FTA_TAB.1.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Certificates
383-4-281Standards
FIPS PUB 197, FIPS PUB 186-2, FIPS PUB 186-3, FIPS 2, NIST SP 800-38A, SP 800-90, NIST SP 800-56B, RFC 2818, RFC 4346, RFC 5246, RFC 4253, RFC 3546Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
383-4-281Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-281%20cert%20signed%20v1.0e.docx",
"dgst": "f3a80fe258425594",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "383-4-281",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"3900"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"ac9abe3d5c5a31f0"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "NetScout Systems, Inc.",
"manufacturer_web": "https://www.netscout.com/",
"name": "NetScout nGenius\u00ae 3900 Series Packet Flow Switch",
"not_valid_after": "2020-11-25",
"not_valid_before": "2015-11-25",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "383-4-281 cert signed v1.0e.docx",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"CA": {
"383-4-281": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": null,
"report_filename": "netscout-ngenius-3900-cert-eng.pdf",
"report_frontpage": {
"CA": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"CA": {
"383-4-281-CR": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_STG_EXT.1": 1
},
"FCS": {
"FCS_CKM_EXT.4": 1,
"FCS_RBG_EXT.1": 1,
"FCS_TLS_EXT.1": 1
},
"FIA": {
"FIA_PMG_EXT.1": 1,
"FIA_UAU_EXT.2": 1,
"FIA_UIA_EXT.1": 1
},
"FPT": {
"FPT_APW_EXT.1": 1,
"FPT_SKP_EXT.1": 1,
"FPT_TST_EXT.1": 1,
"FPT_TUD_EXT.1": 1
},
"FTA": {
"FTA_SSL_EXT.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 1
},
"ISO": {
"ISO/IEC 17025:2005": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Shannon, Keith R.",
"/CR version": "1.0",
"/Company": "CSEC-CSTC",
"/Conformance Claim": "Conformance Claim (EAL number augmented?)",
"/CreationDate": "D:20160406152805-04\u002700\u0027",
"/Creator": "Acrobat PDFMaker 11 for Word",
"/Developer name": "NetScout Systems, Inc.",
"/Document number": "383-4-281-CR",
"/ETR title, version, date": "Evaluation Technical Report NetScout nGenius\u00ae 3900 Series Packet Flow Switch with P-Blade and software version 3.3.40 build #32 and NetScout nGenius\u00ae PFS Management Server with software version 3.3.40 build #32, version 1.0, 25 November 2015",
"/Evaluation completion date": "25 November 2015",
"/ModDate": "D:20160406153013-04\u002700\u0027",
"/Producer": "Adobe PDF Library 11.0",
"/ST Title": "NetScout Systems Inc. nGenius\u00ae 3900 Series Packet Flow Switch with software version 3.3.40, Security Target, version 1.0, 24 November 2015",
"/SourceModified": "D:20160229185222",
"/TOE name and version": "NetScout nGenius\u00ae 3900 Series Packet Flow Switch ",
"/TOE short name": "nGenius\u00ae 3900 Series PFS",
"/Title": "Certification Report: NetScout nGenius\u00ae 3900 Series Packet Flow Switch",
"pdf_file_size_bytes": 130563,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 12
},
"st_filename": "NetScout PFS 3900 ST v1.0 PCL.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 4,
"Diffie-Hellman": 4
}
}
},
"cc_cert_id": {
"CA": {
"383-4-281": 1
}
},
"cc_claims": {
"A": {
"A.NO_GENERAL_": 1,
"A.NO_GENERAL_PURPOSE": 2,
"A.PHYSICAL": 3,
"A.TRUSTED_ADMIN": 3
},
"O": {
"O.DISPLAY_BANNER": 4,
"O.PROTECTED": 1,
"O.PROTECTED_COMM": 1,
"O.PROTECTED_COMMUNICATIONS": 2,
"O.RESIDUAL_INFORM": 1,
"O.RESIDUAL_INFORMATION": 1,
"O.RESIDUAL_INFORMATION_CLEARING": 3,
"O.SESSION_LOCK": 4,
"O.SYSTEM_MONITORI": 1,
"O.SYSTEM_MONITORING": 7,
"O.TOE_ADMINISTRAT": 1,
"O.TOE_ADMINISTRATION": 3,
"O.TSF_SELF_TEST": 5,
"O.VERIFIABLE_UPDA": 1,
"O.VERIFIABLE_UPDATES": 2
},
"OE": {
"OE.NO_GENERAL_PURPOSE": 2,
"OE.PHYSICAL": 1,
"OE.TRUSTED_ADMIN": 2
},
"T": {
"T.ADMIN_ERROR": 3,
"T.TSF_FAILURE": 3,
"T.TYPE": 2,
"T.UNAUTHORIZE": 2,
"T.UNAUTHORIZED_ACCESS": 2,
"T.UNAUTHORIZED_UPDATE": 2,
"T.UNDETECTED_": 1,
"T.UNDETECTED_ACTIONS": 2,
"T.USER_DATA_R": 1,
"T.USER_DATA_REUSE": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 16
},
"AGD": {
"AGD_OPE": 4,
"AGD_OPE.1": 12,
"AGD_PRE.1": 12
},
"ALC": {
"ALC_CMC.1": 6,
"ALC_CMS.1": 8
},
"ATE": {
"ATE_IND.1": 7
},
"AVA": {
"AVA_VAN.1": 8
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 6,
"FAU_GEN.1": 8,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 6,
"FAU_GEN.2.1": 1,
"FAU_STG_EXT": 4,
"FAU_STG_EXT.1": 7,
"FAU_STG_EXT.1.1": 1
},
"FCS": {
"FCS_CKM": 3,
"FCS_CKM.1": 12,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 5,
"FCS_CKM_EXT": 4,
"FCS_CKM_EXT.4": 11,
"FCS_CKM_EXT.4.1": 1,
"FCS_COP.1": 40,
"FCS_COP.1.1": 4,
"FCS_RBG_EXT": 4,
"FCS_RBG_EXT.1": 6,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 1,
"FCS_SSH_EXT": 4,
"FCS_SSH_EXT.1": 7,
"FCS_SSH_EXT.1.1": 1,
"FCS_SSH_EXT.1.2": 1,
"FCS_SSH_EXT.1.3": 1,
"FCS_SSH_EXT.1.4": 1,
"FCS_SSH_EXT.1.5": 1,
"FCS_SSH_EXT.1.6": 1,
"FCS_SSH_EXT.1.7": 1,
"FCS_TLS_EXT": 4,
"FCS_TLS_EXT.1": 8,
"FCS_TLS_EXT.1.1": 1
},
"FDP": {
"FDP_ITC.1": 5,
"FDP_ITC.2": 5,
"FDP_RIP": 3,
"FDP_RIP.2": 6,
"FDP_RIP.2.1": 1
},
"FIA": {
"FIA_PMG_EXT": 4,
"FIA_PMG_EXT.1": 5,
"FIA_PMG_EXT.1.1": 1,
"FIA_UAU": 3,
"FIA_UAU.7": 5,
"FIA_UAU.7.1": 2,
"FIA_UAU_EXT": 4,
"FIA_UAU_EXT.2": 5,
"FIA_UAU_EXT.2.1": 2,
"FIA_UIA": 1,
"FIA_UIA_EXT": 4,
"FIA_UIA_EXT.1": 7,
"FIA_UIA_EXT.1.1": 2,
"FIA_UIA_EXT.1.2": 2,
"FIA_UID.1": 2
},
"FMT": {
"FMT_MTD": 3,
"FMT_MTD.1": 6,
"FMT_MTD.1.1": 1,
"FMT_SMF": 3,
"FMT_SMF.1": 8,
"FMT_SMF.1.1": 1,
"FMT_SMR": 3,
"FMT_SMR.2": 6,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT": 4,
"FPT_APW_EXT.1": 6,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_ITT": 4,
"FPT_ITT.1": 8,
"FPT_ITT.1.1": 1,
"FPT_SKP_EXT": 4,
"FPT_SKP_EXT.1": 6,
"FPT_SKP_EXT.1.1": 1,
"FPT_STM": 3,
"FPT_STM.1": 7,
"FPT_STM.1.1": 1,
"FPT_TST_EXT": 5,
"FPT_TST_EXT.1": 5,
"FPT_TST_EXT.1.1": 1,
"FPT_TUD_EXT": 4,
"FPT_TUD_EXT.1": 6,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1
},
"FTA": {
"FTA_SSL": 7,
"FTA_SSL.3": 5,
"FTA_SSL.3.1": 2,
"FTA_SSL.4": 5,
"FTA_SSL.4.1": 2,
"FTA_SSL_EXT": 5,
"FTA_SSL_EXT.1": 5,
"FTA_SSL_EXT.1.1": 2,
"FTA_TAB": 2,
"FTA_TAB.1": 9,
"FTA_TAB.1.1": 2
},
"FTP": {
"FTP_ITC": 4,
"FTP_ITC.1": 5,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_TRP": 4,
"FTP_TRP.1": 5,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
},
"CTR": {
"CTR": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 9
}
},
"crypto_protocol": {
"SSH": {
"SSH": 31,
"SSHv2": 15
},
"TLS": {
"TLS": {
"TLS": 65,
"TLS 1.1": 1,
"TLS 1.2": 1,
"TLS v1.0": 1,
"TLS v1.1": 1
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 2
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
},
"SHA": {
"SHA1": {
"SHA-1": 6,
"SHA1": 3
},
"SHA2": {
"SHA-2": 2,
"SHA-256": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 15
},
"RNG": {
"RBG": 3
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 2": 1,
"FIPS PUB 186-2": 1,
"FIPS PUB 186-3": 1,
"FIPS PUB 197": 1
},
"NIST": {
"NIST SP 800-38A": 1,
"NIST SP 800-56B": 1,
"SP 800-90": 15
},
"RFC": {
"RFC 2818": 3,
"RFC 3546": 1,
"RFC 4253": 2,
"RFC 4346": 1,
"RFC 5246": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 10
}
},
"constructions": {
"MAC": {
"HMAC": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA": 1
}
},
"vendor": {
"Microsoft": {
"Microsoft": 5
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "NetScout Systems",
"/CreationDate": "D:20160429160635-04\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/Keywords": "nGenius, PFS, PFS Management, Enterprise Management,",
"/ModDate": "D:20160429160635-04\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"/Subject": "nGenius\u00ae 3900 Series Packet Flow Switch",
"/Title": "SECURITY TARGET",
"pdf_file_size_bytes": 919316,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://en.wikipedia.org/wiki/Post-mortem_debugging",
"http://en.wikipedia.org/wiki/System_console",
"http://en.wikipedia.org/wiki/Error_message"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 59
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_nd_v1.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/netscout-ngenius-3900-cert-eng.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NetScout%20PFS%203900%20ST%20v1.0%20PCL.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": false,
"json_hash": "38deef6f84636e7253b65571b111bbd294c70be7b317c1362544801b1ac0a58d",
"source_hash": "7e93c0c2871d0361e890cfb1b0787a77a6a2f6875e449f23aed02797b4d9965b",
"txt_hash": "35c35d53925eaf5a7e54543f5399542332d274c22082e928f783874f8136ff47"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "59a65b92f6bac35dcbd06267a004a1f6300008894470955075a0e886af0317b6",
"source_hash": "1662b550bf569620005e0d9c8a7def2e16c78a6637eff6a7edac2bfacc89c3ec",
"txt_hash": "d96df6cf37fb96bef69da4a9d965d58ed784a47b1af993ba91ce0ffff361d127"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c1411b0de4f886efd7a10d3067642ffde47f0c85f88bc0582c365260526d57d0",
"source_hash": "7d48da13b698648d6af6901a874e60d4bf4f44c82edd7e1b561763331b3b9931",
"txt_hash": "44b8770c63024e14772b00df4aa68cce62bd9eecca0e10e140f79e4723c6e5af"
}
},
"status": "archived"
}